/** Shopify CDN: Minification failed

Line 58:0 Unexpected "}"

**/
pickup-availability {
    display: block;
    }
    pickup-availability[available] {
      min-height: 8.4rem;
      }

      .pickup-availability-preview {
        display: flex;
          gap: 0.8rem;
          }
          .pickup-availability-preview .icon {
            position: relative;
              top: calc((var(--font-body-size) * var(--font-body-line-height) - 2rem) / 2);
                flex-shrink: 0;
                }
                .pickup-availability-info * {
                  margin: 0;
                  }
                  .pickup-availability-button {
                    margin-top: 1.2rem;
                    }
                    .pickup-availability-header {
                      margin: 0 1rem 2.4rem 0;
                      }
                      .pickup-availability-variant {
                        margin: 0.8rem 0 0;
                          text-transform: capitalize;
                          }
                          .pickup-availability-variant > * + strong {
                            margin-inline-start: 1rem;
                            }
                            .pickup-availability-list__item {
                              border-bottom: 0.1rem solid rgba(var(--color-foreground), 0.08);
                                padding: 2rem 0;
                                }
                                .pickup-availability-list__item:first-child {
                                  border-top: 0.1rem solid rgba(var(--color-foreground), 0.08);
                                  }
                                  .pickup-availability-list__item > * {
                                    margin: 0;
                                    }
                                    .pickup-availability-list__item > * + * {
                                      margin-top: 1rem;
                                      }
                                      .pickup-availability-address {
                                        font-style: normal;
                                        }
                                        .pickup-availability-address p {
                                          margin: 0;
                                          }
                                          
}